Subject: [mpls] MPLS SDN World, NFV & SDN Summit: CFP Deadline extended

From: "Michel Gosse" <[email-masked]>
Date: Mon, 21 Jul 2014 16:50:43 +0200

The MPLS SDN World Congress, together with the collocated NFV & SDN Summit,
will take place in Paris next 17 to 20 March, 2015.
The two events will share a common first day and will conclude with a panel
discussion made up of key players (manufacturers and operators) from these
technologies.
The proposals submission deadline has been extended to August 15.
MPLS SDN World agenda: Spring, SDN controller, resilience, SDN migration
case studies
http://www.uppersideconferences.com/mplssdnworld2015/mplssdn2015cfp.html

NFV & SDN Summit agenda: orchestration, open source initiatives, service
chaining, use cases

http://www.uppersideconferences.com/nfvandsdnsummit2015/nfvandsdnsummit2015c
fp.html